function FileData_Pairs(x)
{
x.t("example","@messagedriven");
x.t("example","mdb");
x.t("weblogic","classpath");
x.t("weblogic","server");
x.t("tag","destinationjndiname");
x.t("rebuilding","redeploying");
x.t("\\jar\\tibjms.jar","creating");
x.t("ssltopicconnectionfactory","topic");
x.t("ssltopicconnectionfactory","url=ssl://localhost:7243");
x.t("method","line");
x.t("{wls.home}","{wls.port}");
x.t("drive","example");
x.t("200","destinationtype");
x.t("right","getinitialcontext");
x.t("files",".cmd");
x.t("create","topic");
x.t("create","jms");
x.t("create","jndiname");
x.t("create","factory");
x.t("create","appropriate");
x.t("built-in","jndi");
x.t("5.1","start");
x.t("destinationtype","javax.jms.topic");
x.t("build","script");
x.t("administered","objects");
x.t(".sh","modify");
x.t("acknowledgemode","messagedriven.acknowledgemode.dups_ok_acknowledge");
x.t("source","file");
x.t("source","directory");
x.t("source","code");
x.t(".cmd","unix");
x.t("transtimeoutseconds","defaulttransaction");
x.t("topic","create");
x.t("topic","setprop");
x.t("topic","quotes");
x.t("program","look");
x.t("program","modified");
x.t("program","tibco");
x.t("program","client.java");
x.t("program","run");
x.t("program","therefore");
x.t("platforms","extension");
x.t("line","right");
x.t("line","constructor");
x.t("line","follows");
x.t("line","arg");
x.t("(topicconnectionfactory)","m_context.lookup");
x.t("look","administered");
x.t("extension","files");
x.t("extension",".sh");
x.t("messagetraderbean.java","file");
x.t("provided","tibco");
x.t("modified","three");
x.t("modified","pass");
x.t("change","line");
x.t("change","directory");
x.t("near","bottom");
x.t("open","new");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontextfactory","connectionfactoryjndiname=");
x.t("topicconnectionfactory","(topicconnectionfactory)");
x.t("topicconnectionfactory","tibco.tcf");
x.t("connection","factory");
x.t("inside","tibco");
x.t("sections","adding");
x.t("c:\\bea\\weblogic10\\samples\\domains\\wl_server\\bin","modify");
x.t("i.e","classpath");
x.t("property","tibco.quotes");
x.t("property","bean");
x.t("jms","destination");
x.t("jms","server");
x.t("objects","built-in");
x.t("objects","inside");
x.t("objects","start");
x.t("objects","modify");
x.t("jmsconnectionfactory","jmsdestination");
x.t("startexamplesserver.cmd","start");
x.t("start","jms");
x.t("start","menu");
x.t("start","ems");
x.t("start","programs");
x.t("start","tibco");
x.t("start","script");
x.t("weblogic.ejbgen.foreignjmsprovider","add");
x.t("new","command");
x.t("top","file");
x.t("connectionfactoryjndiname=","tibco.tcf");
x.t("defaulttransaction","messagedriven.defaulttransaction.not_supported");
x.t("passes","jndi");
x.t("command","prompt");
x.t("command","setexamplesenv");
x.t("file","@foreignjmsprovider");
x.t("file","find");
x.t("file","three");
x.t("file","build.xml");
x.t("file","located");
x.t("file","tibco");
x.t("file","classpath");
x.t("file","import");
x.t("file","following");
x.t("file","adding");
x.t("file","mdb");
x.t("list","ems_home");
x.t("tibco.quotes","acknowledgemode");
x.t("tibco.quotes","topic");
x.t("tibco.quotes","transactiontype");
x.t("areas","source");
x.t("enterprise","message");
x.t("add","tibco");
x.t("add","import");
x.t("add","tags");
x.t("jar","file");
x.t("ems","create");
x.t("ems","5.1");
x.t("ems","administration");
x.t("menu","start");
x.t("menu","enter");
x.t("initialbeansinfreepool","transtimeoutseconds");
x.t("weblogic.jms.connectionfactory","topicconnectionfactory");
x.t("com.tibco.tibjms.naming.tibjmsinitial","contextfactory");
x.t("configuring","example");
x.t("10.0","drive");
x.t("10.0","configuring");
x.t("@foreignjmsprovider","providerurl=");
x.t("ant","build");
x.t("url","client");
x.t("url","tibco");
x.t("path","end");
x.t("creating","jms");
x.t("setprop","factory");
x.t("messagedriven.defaulttransaction.not_supported","transactiontype");
x.t("ejbname","messagedriven");
x.t("constructor","method");
x.t("follows","arg");
x.t("provider","url");
x.t("provider","tibco");
x.t("perform","following");
x.t("integrating","weblogic");
x.t("tibco.tcf","topic");
x.t("tibco.tcf","finished");
x.t("tibco.tcf","weblogic.jndi.wlinitialcontextfactory");
x.t("tibco.tcf","modify");
x.t("initialcontextfactory=","com.tibco.tibjms.naming.tibjmsinitialcontextfactory");
x.t("messagedriven.messagedriventransactiontype.bean","durable");
x.t("window","change");
x.t("ems_home","\\jar\\tibjms.jar");
x.t("find","replace");
x.t("destination","connection");
x.t("destination","object");
x.t("modifying","client");
x.t("modifying","mdb");
x.t("strings","source");
x.t("strings","change");
x.t("arg","value=");
x.t("programs","tibco");
x.t("getinitialcontext","call");
x.t("target","run");
x.t("three","areas");
x.t("three","ways");
x.t("jndi","provided");
x.t("jndi","connection");
x.t("jndi","file");
x.t("jndi","provider");
x.t("jndi","jndi");
x.t("quotes","create");
x.t("present","script");
x.t("commands","connect");
x.t("maxbeansinfreepool","200");
x.t("prompt","window");
x.t("build.xml","example");
x.t("t3://$","{wls.home}");
x.t("ssl_verify_host=disable","modifying");
x.t("transactiontype","property");
x.t("transactiontype","messagedriven.messagedriventransactiontype.bean");
x.t("executing","ant");
x.t("setup","script");
x.t("occurrence","above");
x.t("annotations","appropriate");
x.t("jndiname","tibco.quotes");
x.t("chapter","integrating");
x.t("providerurl=","tibjmsnaming://localhost:7222");
x.t("c:\\bea\\weblogic10\\samples\\domains\\wl_server","enter");
x.t("instead","weblogic");
x.t("unix","platforms");
x.t("ways","messagetraderbean.java");
x.t("replace","weblogic.jms.connectionfactory");
x.t("replace","following");
x.t("changes","weblogic");
x.t("changes","modify");
x.t("directory","c:\\bea\\weblogic10\\samples\\domains\\wl_server\\bin");
x.t("directory","c:\\bea\\weblogic10\\samples\\domains\\wl_server");
x.t("directory","c:\\bea\\weblogic10\\samples\\domains\\wl_server\\examples");
x.t("directory","c:\\bea\\weblogic10\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message");
x.t("directory","contains");
x.t("section","environment");
x.t("verify","tibjms.jar");
x.t("added","tibjms.jar");
x.t("client","source");
x.t("client","program");
x.t("client","client");
x.t("steps","described");
x.t("end","value");
x.t("code","build");
x.t("code","source");
x.t("echoes","classpath");
x.t("located","c:\\bea\\weblogic10\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message");
x.t("setexamplesenv","verify");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("message","service");
x.t("environment","i.e");
x.t("environment","perform");
x.t("environment","variable");
x.t("environment","already");
x.t("messagedriven","tag");
x.t("messagedriven","destinationjndiname");
x.t("@messagedriven","maxbeansinfreepool");
x.t("contextfactory","t3://localhost:7001");
x.t("previous","section");
x.t("variable","startexamplesserver.cmd");
x.t("variable","setexamplesenv.cmd");
x.t("enter","following");
x.t("bean","driven");
x.t("finished","save");
x.t("windows","platforms");
x.t("windows","start");
x.t("javax.jms.topic","initialbeansinfreepool");
x.t("client.java","directory");
x.t("weblogic.jndi.wlinitialcontextfactory","com.tibco.tibjms.naming.tibjmsinitial");
x.t("configuration","changes");
x.t("factory","rebuilding");
x.t("factory","ssltopicconnectionfactory");
x.t("factory","objects");
x.t("factory","tibco.tcf");
x.t("value","list");
x.t("url=ssl://localhost:7243","ssl_verify_host=disable");
x.t("redeploying","modify");
x.t("setexamplesenv.cmd","examples");
x.t("selecting","start");
x.t("declaration","top");
x.t("already","added");
x.t("classpath","weblogic");
x.t("classpath","directory");
x.t("classpath","environment");
x.t("classpath","previous");
x.t("classpath","tibco");
x.t("classpath","variable");
x.t("classpath","adding");
x.t("classpath","modify");
x.t("import","weblogic.ejbgen.foreignjmsprovider");
x.t("import","declaration");
x.t("jmsdestination","jndi");
x.t("script","near");
x.t("script","passes");
x.t("script","target");
x.t("script","directory");
x.t("script","echoes");
x.t("script","windows");
x.t("script","runtime");
x.t("script","run");
x.t("{wls.port}","modify");
x.t("tool","windows");
x.t("tool","selecting");
x.t("tool","modify");
x.t("appropriate","jms");
x.t("appropriate","jmsconnectionfactory");
x.t("examples","setup");
x.t("tags","top");
x.t("save","changes");
x.t("javadoc","annotations");
x.t("constants.bool.false","ejbname");
x.t("runtime","environment");
x.t("described","following");
x.t("above","strings");
x.t("m_context.lookup","tibco.tcf");
x.t("administration","tool");
x.t("driven","example");
x.t("call","topicconnectionfactory");
x.t("following","line");
x.t("following","open");
x.t("following","sections");
x.t("following","command");
x.t("following","strings");
x.t("following","commands");
x.t("following","configuration");
x.t("service","weblogic");
x.t("service","example");
x.t("service","objects");
x.t("service","jar");
x.t("service","jndi");
x.t("service","instead");
x.t("service","steps");
x.t("service","administration");
x.t("service","server");
x.t("run","build");
x.t("run","executing");
x.t("run","client");
x.t("bottom","file");
x.t("using","tibco");
x.t("using","administration");
x.t("class","file");
x.t("connect","create");
x.t("messagedriven.acknowledgemode.dups_ok_acknowledge","modifying");
x.t("mdb","source");
x.t("mdb","configuring");
x.t("mdb","chapter");
x.t("mdb","client");
x.t("mdb","following");
x.t("mdb","using");
x.t("mdb","class");
x.t("adding","path");
x.t("adding","tibco");
x.t("adding","javadoc");
x.t("pass","url");
x.t("modify","build");
x.t("modify","line");
x.t("modify","messagetraderbean.java");
x.t("modify","client");
x.t("modify","messagedriven");
x.t("modify","classpath");
x.t("modify","mdb");
x.t("destinationjndiname","property");
x.t("destinationjndiname","tibco.quotes");
x.t("therefore","modified");
x.t("tibjms.jar","file");
x.t("tibjms.jar","present");
x.t("c:\\bea\\weblogic10\\samples\\domains\\wl_server\\examples","modify");
x.t("c:\\bea\\weblogic10\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message","add");
x.t("c:\\bea\\weblogic10\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message","find");
x.t("t3://localhost:7001","tibjmsnaming://localhost:7222");
x.t("value=","t3://$");
x.t("value=","tibjmsnaming://localhost:7222");
x.t("server","create");
x.t("server","add");
x.t("server","10.0");
x.t("server","windows");
x.t("server","selecting");
x.t("server","using");
x.t("object","inside");
x.t("object","connection");
x.t("tibjmsnaming://localhost:7222","initialcontextfactory=");
x.t("tibjmsnaming://localhost:7222","occurrence");
x.t("tibjmsnaming://localhost:7222","environment");
x.t("durable","constants.bool.false");
x.t("contains","build");
}
